7.5. Conchiglie e strumenti a riga di comando (traduzione automatica)

Python la rilegatura del net-snmppacchetto non è disponibile

La Net-SNMPsuite di strumenti non è vincolantePython 3, che è l'implementazione predefinita Pythonin RHEL 8. Di conseguenza, python-net-snmp, python2-net-snmp, , o python3-net-snmppacchetti non sono disponibili in RHEL 8.

(BZ#1584510)